prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 XmlPatterns
Description: Qt XmlPatterns module
Version: 5.9.5
Libs: -L${libdir} -lQt5XmlPatternsd 
Cflags: -I${includedir}/QtXmlPatterns -I${includedir}
Requires: Qt5Core Qt5Network

